### Property

# Gtk SearchBar:search-mode-enabled

#### Declaration

    property search-mode-enabled: gboolean [ read, write ]

#### Description [src]

Whether the search mode is on and the search bar shown.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_search_bar_get_search_mode`
Setter method | `gtk_search_bar_set_search_mode`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no